/*PRO CAT TAB*/
.container-module .tabs {
	clear:both;
	overflow:hidden;
}
.tab-content.prod_cat_tab_content {
	min-height:300px;
}
.my-tabs {
	border-bottom:none;
	margin-top:70px;
	margin-bottom:60px;
}
@media (max-width: 992px) {
.my-tabs.nav-tabs > li {margin-bottom:3px;}	
.my-tabs {border-bottom:0px;}
}
.my-tabs.nav-tabs > li {
	float:none;
	display:inline-block;
	text-align:center;
}
.my-tabs.nav-tabs > li > a {
	border: 0px;
    border-radius: 0px;
    padding: 0;
    font-family: 'Pragmatica Extended';
    background: transparent !important;
    font-size: 20px;
    line-height: 28px;
    margin-right: 32px;
    color: #A6A6A5;
	border: none !important;
}

.my-tabs.nav-tabs > li.active > a, .my-tabs.nav-tabs > li.active > a:focus, .my-tabs.nav-tabs > li.active > a:hover {
	color: #221F1F;
}


/*END PRO CAT TAB*/
.tab-content #tab-description img {
  max-width: 100%;
}
.tab-content .product-thumb .image-carousel .owl-buttons .owl-prev{
	left:-20% !important;
    transition: all 0.4s ease-out 0s;
}
.tab-content .product-thumb:hover .image-carousel .owl-buttons .owl-prev{ 
	left:0px !important;
}
.tab-content .product-thumb .image-carousel .owl-buttons .owl-next{
	right:-10% !important;
    transition: all 0.4s ease-out 0s;
}
.tab-content .product-thumb:hover .image-carousel .owl-buttons .owl-next{ 
	right:24px !important;
}
.tab-pane {padding-bottom:3px;}
.tab-pane.active {
	max-width:100%;
}
.tab-pane.active iframe{
	max-width:100%;
}

.tab-content #tab-specification,
.tab-content #tab-description,
.tab-content #tab-attributes{
	border-top: 1px solid #E5E5E5;
    padding-top: 24px;/*48px;*/
}
.tab-content #tab-specification .short-attribute {
    padding: 16px 0;
    border-bottom: 1px solid #E7E7E7;
	margin-bottom: 0;
}
.tab-content #tab-specification .short-attribute:first-child,
.tab-content #tab-specification .short-attributes-groups .attr-group-name + .short-attribute,
.tab-content #tab-attributes .short-attributes-groups .attr-group-name + .attr_list .attribute {
    padding-top: 0;
}

.series-info-open {
	cursor: pointer;
}
.series-info-open.active {
	-webkit-transform:rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.series-info .dflex > div:first-child img {
	width: 400px;
	margin-right: 50px;
}

.series-specification {
	width: 100%;
    text-align: left;
}
.series-specification .short-attribute {
	display: flex;
    padding: 0 0 5px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #fff;
}
.series-specification .short-attribute > span {
	flex: 1 1 50%;
	max-width: 50%;
	min-width: 50%;
	display: inline-block;
    width: 50%;
    padding-right: 15px;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
}
.series-specification .short-attribute > span:first-child {
    color: #A6A6A5;
}

@media (max-width: 768px) {
	.my-tabs {
        margin-top: 15px;
        margin-bottom: 24px;
		white-space: nowrap;
		position: relative;
		overflow: auto;
		overflow-y: hidden;
    }
}